<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="420dp"
    android:minHeight="300dp"
    android:background="@color/operation_bg"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/toolbar_layout"
        style="@style/OperationSearchToolBar"
        android:layout_height="50dp"
        android:layout_width="match_parent">

        <Button
            android:id="@+id/back_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:background="@drawable/ic_history_back_on"
            android:visibility="gone" />

        <TextView
            android:id="@+id/tv_toolbar_title"
            style="@style/DialogToolBarTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_centerVertical="true"
            android:ellipsize="end"
            android:singleLine="true"
            android:text="@string/push_message_list"
            android:textColor="@color/edt_text"
            android:textStyle="bold"/>

        <Button
            android:id="@+id/close_btn"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:background="@drawable/ic_operation_close"
            android:contentDescription="@string/cont_desc" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/ll_detail"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="7dp"
        android:orientation="vertical"
        android:visibility="visible">

        <TextView
            android:id="@+id/tv_detail_notes"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:textAlignment="center"
            android:text="@string/dummy_str"
            android:textColor="@color/text_error"
            android:background="@color/unread_push_list_bg"/>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">
            <TextView
                android:id="@+id/tv_operation_name_title"
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dp"
                android:text="@string/operation_name"
                android:textColor="@color/push_message_list_send_date_text"/>
            <TextView
                android:id="@+id/tv_operation_name"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:text="@string/dummy_str"
                android:textColor="@android:color/black"/>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/push_message_list_send_date_text" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp">
            <TextView
                android:layout_width="100dp"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dp"
                android:text="@string/title_date"
                android:textColor="@color/push_message_list_send_date_text" />
            <TextView
                android:id="@+id/tv_send_date"
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:text="@string/dummy_str"
                android:textColor="@android:color/black" />
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/push_message_list_send_date_text" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="horizontal"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            >
            <TextView
                android:layout_width="100dp"
                android:layout_height="match_parent"
                android:layout_marginLeft="25dp"
                android:text="@string/title_content"
                android:textColor="@color/push_message_list_send_date_text" />
            <TextView
                android:id="@+id/tv_message"
                android:layout_width="300dp"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_weight="2"
                android:text="@string/dummy_str"
                android:ellipsize="end"
                android:maxLines="5"
                android:textColor="@android:color/black" />
        </LinearLayout>


    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_push_message_list"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="7dp"
        android:orientation="vertical"
        android:visibility="visible">
        <TextView
            android:id="@+id/tv_notes"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dp"
            android:text="@string/dummy_str"
            android:textAlignment="center"
            android:textColor="@color/push_message_list_notes_text"
            android:background="@color/push_message_list_notes_bg"/>
        <ListView
            android:id="@+id/lv_push_message"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:divider="@color/push_message_list_send_date_text"
            android:dividerHeight="1px" />

    </LinearLayout>
</LinearLayout>